.btn-login {
    background-color: #1a5fb4 !important;
    color: #ffffff !important;
    padding: 5px 15px !important;
}

.section-newsletter {
    background-image: none !important;
    background: rgb(26, 95, 180) !important;
}

.section-newsletter h2, 
.section-newsletter h3, 
.section-newsletter h4, 
.section-newsletter p, 
.section-newsletter span {
    color: #ffffff !important;
}

.pag-login .cont-left .cont-logo{
	width: 237px !important;
	height: 78px !important;
	max-width: 500px !important;
	max-height: 500px !important;
}

.cont-search-in-page .cont-logo .logo,
header .cont-logo{
	min-width: 200px !important;
  	height: 90px;
  	background-position: left;
}

.cont-search-in-page .cont-logo .logo,
header .cont-logo .logo{
	width: 100% !important;
	height: 100% !important;
}

footer .row-1 .c-left .cont-logoFooter {
    width: 320px;
    min-width: 320px;
    max-width: 320px;
    height: 90px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

footer .row-1 .c-left .cont-logoFooter .logo {
    width: 100%;
    height: 100%;
    background-size: 100% auto;
    background-position: left center;
    background-repeat: no-repeat;
}

body{
    padding-top: 94px;
}

header{
	position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
}

.section-newsletter form button, 
.section-newsletter .btn-enviar, 
#newsletterForm button {
    background-color: #ffffff !important;
    color: rgb(26, 95, 180) !important;
    border: none !important;
    padding: 10px 30px !important;
    border-radius: 25px !important;
    cursor: pointer;
    font-weight: bold !important;
    display: block;
}

.row-03-input button {
    background-color: #1a5fb4 !important;
    color: #ffffff !important;
}

@media screen and (max-width: 767px){

    header .cont-logo,
    .cont-search-in-page .cont-logo{
        min-width: 286px !important;
        width: 286px !important;
        height: 90px !important;
    }

    header .cont-logo .logo,
    .cont-search-in-page .cont-logo .logo{
        width: 100% !important;
        height: 100% !important;
        background-size: contain !important;
    }

    .pag-login .cont-left .cont-logo{
        width: 286px !important;
        height: 90px !important;
    }

}